INTERFACE
SUBROUTINE CALIFE(KREP1,KREP2)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(INOUT) :: KREP1
INTEGER(KIND=JPIM),INTENT(INOUT) :: KREP2
END SUBROUTINE CALIFE
END INTERFACE
